.desc{
border:dashed 1px  #BED6E5;
padding:7px;
margin:12px 5px 5px 5px;
}
.labelItem{
font-weight:bold;
padding:3px 7px 3px 7px;
}
.bgItem{
background:#EAF1F6;
}
.desc span{
float:right;
font-weight:normal;
}
.descText{
padding-bottom:60px;
}
.bgDetails{
background:url(/images/bg/star.gif) 430px -20px no-repeat;
}
.btnPos{
margin:16px 0 9px 0;
}
.btnPos a{
margin-left:5px;
}
#mirror{
display:none;
}
.boxTrusted{
float:right;
padding:4px 3px 12px 3px;
margin:3px;
background:#EAF1F6 url(/images/bg/bgcert.png) no-repeat top right;
border:solid 1px #BED6E5;
}
.poprank{
padding-top:6px;
}
.lnkReviewAdd{
margin-left:10px;
padding-left: 16px;
background: url(/images/btn/plus_review.gif) 0 1px no-repeat;
}
.lnkReviewRead{
padding-left: 16px;
background: url(/images/btn/read_review.gif) 0 1px no-repeat;
}